<Animations>
  <Animation Name="Ice_Block3_idle" DesignName="Ice_Block3_idle" Delay="100" RealFramesCount="0" Type="Forward">
    <Frame FileName="frame_0002">
      <Sprite Left="0" Top="112" Width="76" Height="54" Rotate="False" X="97" Y="137" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="351" Top="112" Width="72" Height="23" Rotate="False" X="109" Y="31" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="196" Top="94" Width="11" Height="10" Rotate="False" X="142" Y="8" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="148" Top="94" Width="46" Height="13" Rotate="False" X="124" Y="18" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="78" Top="112" Width="101" Height="41" Rotate="False" X="94" Y="54" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="0" Width="18" Height="74" Rotate="False" X="173" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="342" Top="81" Width="9" Height="28" Rotate="False" X="191" Y="114" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="76" Width="9" Height="28" Rotate="False" X="173" Y="169" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="383" Top="57" Width="83" Height="42" Rotate="False" X="90" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="74" Top="94" Width="60" Height="14" Rotate="False" X="113" Y="191" RealWidth="280" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0003">
      <Sprite Left="0" Top="112" Width="76" Height="54" Rotate="False" X="97" Y="137" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="351" Top="112" Width="72" Height="23" Rotate="False" X="109" Y="31" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="196" Top="94" Width="11" Height="10" Rotate="False" X="142" Y="8" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="148" Top="94" Width="46" Height="13" Rotate="False" X="124" Y="18" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="78" Top="112" Width="101" Height="41" Rotate="False" X="94" Y="54" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="0" Width="18" Height="74" Rotate="False" X="173" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="342" Top="81" Width="9" Height="28" Rotate="False" X="191" Y="114" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="76" Width="9" Height="28" Rotate="False" X="173" Y="169" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="383" Top="57" Width="83" Height="42" Rotate="False" X="90" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="74" Top="94" Width="60" Height="14" Rotate="False" X="113" Y="191" RealWidth="280" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0004">
      <Sprite Left="0" Top="112" Width="76" Height="54" Rotate="False" X="97" Y="137" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="351" Top="112" Width="72" Height="23" Rotate="False" X="109" Y="31" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="196" Top="94" Width="11" Height="10" Rotate="False" X="142" Y="8" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="148" Top="94" Width="46" Height="13" Rotate="False" X="124" Y="18" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="78" Top="112" Width="101" Height="41" Rotate="False" X="94" Y="54" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="0" Width="18" Height="74" Rotate="False" X="173" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="342" Top="81" Width="9" Height="28" Rotate="False" X="191" Y="114" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="76" Width="9" Height="28" Rotate="False" X="173" Y="169" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="383" Top="57" Width="83" Height="42" Rotate="False" X="90" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="74" Top="94" Width="60" Height="14" Rotate="False" X="113" Y="191" RealWidth="280" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0005">
      <Sprite Left="0" Top="112" Width="76" Height="54" Rotate="False" X="97" Y="137" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="351" Top="112" Width="72" Height="23" Rotate="False" X="109" Y="31" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="196" Top="94" Width="11" Height="10" Rotate="False" X="142" Y="8" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="148" Top="94" Width="46" Height="13" Rotate="False" X="124" Y="18" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="78" Top="112" Width="101" Height="41" Rotate="False" X="94" Y="54" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="0" Width="18" Height="74" Rotate="False" X="173" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="342" Top="81" Width="9" Height="28" Rotate="False" X="191" Y="114" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="76" Width="9" Height="28" Rotate="False" X="173" Y="169" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="383" Top="57" Width="83" Height="42" Rotate="False" X="90" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="74" Top="94" Width="60" Height="14" Rotate="False" X="113" Y="191" RealWidth="280" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0006">
      <Sprite Left="0" Top="112" Width="76" Height="54" Rotate="False" X="97" Y="137" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="351" Top="112" Width="72" Height="23" Rotate="False" X="109" Y="31" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="196" Top="94" Width="11" Height="10" Rotate="False" X="142" Y="8" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="148" Top="94" Width="46" Height="13" Rotate="False" X="124" Y="18" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="78" Top="112" Width="101" Height="41" Rotate="False" X="94" Y="54" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="0" Width="18" Height="74" Rotate="False" X="173" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="342" Top="81" Width="9" Height="28" Rotate="False" X="191" Y="114" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="76" Width="9" Height="28" Rotate="False" X="173" Y="169" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="383" Top="57" Width="83" Height="42" Rotate="False" X="90" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="74" Top="94" Width="60" Height="14" Rotate="False" X="113" Y="191" RealWidth="280" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0007">
      <Sprite Left="383" Top="0" Width="76" Height="54" Rotate="False" X="97" Y="137" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="351" Top="112" Width="72" Height="23" Rotate="False" X="109" Y="31" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="196" Top="94" Width="11" Height="10" Rotate="False" X="142" Y="8" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="148" Top="94" Width="46" Height="13" Rotate="False" X="124" Y="18" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="78" Top="112" Width="101" Height="41" Rotate="False" X="94" Y="54" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="0" Width="18" Height="74" Rotate="False" X="173" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="342" Top="81" Width="9" Height="28" Rotate="False" X="191" Y="114" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="76" Width="9" Height="28" Rotate="False" X="173" Y="169" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="383" Top="57" Width="83" Height="42" Rotate="False" X="90" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="74" Top="94" Width="60" Height="14" Rotate="False" X="113" Y="191" RealWidth="280" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0008">
      <Sprite Left="282" Top="0" Width="58" Height="84" Rotate="False" X="115" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="351" Top="112" Width="72" Height="23" Rotate="False" X="109" Y="31" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="196" Top="94" Width="11" Height="10" Rotate="False" X="142" Y="8" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="148" Top="94" Width="46" Height="13" Rotate="False" X="124" Y="18" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="78" Top="112" Width="101" Height="41" Rotate="False" X="94" Y="54" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="0" Width="18" Height="74" Rotate="False" X="173" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="342" Top="81" Width="9" Height="28" Rotate="False" X="191" Y="114" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="76" Width="9" Height="28" Rotate="False" X="173" Y="169" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="74" Top="94" Width="60" Height="14" Rotate="False" X="113" Y="191" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="468" Top="57" Width="25" Height="35" Rotate="False" X="90" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="468" Top="0" Width="18" Height="43" Rotate="False" X="97" Y="130" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="222" Top="86" Width="4" Height="18" Rotate="False" X="111" Y="173" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="282" Top="86" Width="58" Height="12" Rotate="False" X="115" Y="179" RealWidth="280" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0009">
      <Sprite Left="222" Top="0" Width="58" Height="84" Rotate="False" X="115" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="351" Top="112" Width="72" Height="23" Rotate="False" X="109" Y="31" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="196" Top="94" Width="11" Height="10" Rotate="False" X="142" Y="8" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="148" Top="94" Width="46" Height="13" Rotate="False" X="124" Y="18" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="78" Top="112" Width="101" Height="41" Rotate="False" X="94" Y="54" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="0" Width="18" Height="74" Rotate="False" X="173" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="342" Top="81" Width="9" Height="28" Rotate="False" X="191" Y="114" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="76" Width="9" Height="28" Rotate="False" X="173" Y="169" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="74" Top="94" Width="60" Height="14" Rotate="False" X="113" Y="191" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="468" Top="57" Width="25" Height="35" Rotate="False" X="90" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="468" Top="0" Width="18" Height="43" Rotate="False" X="97" Y="130" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="222" Top="86" Width="4" Height="18" Rotate="False" X="111" Y="173" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="282" Top="86" Width="58" Height="12" Rotate="False" X="115" Y="179" RealWidth="280" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0010">
      <Sprite Left="148" Top="0" Width="72" Height="92" Rotate="False" X="113" Y="37" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="181" Top="112" Width="95" Height="32" Rotate="False" X="97" Y="141" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="278" Top="112" Width="71" Height="32" Rotate="False" X="111" Y="173" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="353" Top="81" Width="4" Height="28" Rotate="False" X="109" Y="34" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="374" Top="76" Width="4" Height="25" Rotate="False" X="90" Y="100" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="342" Top="0" Width="19" Height="79" Rotate="False" X="94" Y="62" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="196" Top="94" Width="11" Height="10" Rotate="False" X="142" Y="8" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="148" Top="94" Width="46" Height="13" Rotate="False" X="124" Y="18" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="461" Top="0" Width="5" Height="53" Rotate="False" X="185" Y="57" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="495" Top="0" Width="15" Height="27" Rotate="False" X="185" Y="114" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="488" Top="0" Width="5" Height="42" Rotate="False" X="190" Y="54" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="181" Top="146" Width="72" Height="12" Rotate="False" X="113" Y="129" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="383" Top="101" Width="59" Height="6" Rotate="False" X="113" Y="31" RealWidth="280" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0011">
      <Sprite Left="74" Top="0" Width="72" Height="92" Rotate="False" X="113" Y="37" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="181" Top="112" Width="95" Height="32" Rotate="False" X="97" Y="141" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="278" Top="112" Width="71" Height="32" Rotate="False" X="111" Y="173" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="353" Top="81" Width="4" Height="28" Rotate="False" X="109" Y="34" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="374" Top="76" Width="4" Height="25" Rotate="False" X="90" Y="100" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="342" Top="0" Width="19" Height="79" Rotate="False" X="94" Y="62" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="196" Top="94" Width="11" Height="10" Rotate="False" X="142" Y="8" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="148" Top="94" Width="46" Height="13" Rotate="False" X="124" Y="18" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="461" Top="0" Width="5" Height="53" Rotate="False" X="185" Y="57" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="495" Top="0" Width="15" Height="27" Rotate="False" X="185" Y="114" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="488" Top="0" Width="5" Height="42" Rotate="False" X="190" Y="54" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="181" Top="146" Width="72" Height="12" Rotate="False" X="113" Y="129" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="383" Top="101" Width="59" Height="6" Rotate="False" X="113" Y="31" RealWidth="280" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0012">
      <Sprite Left="0" Top="0" Width="72" Height="110" Rotate="False" X="113" Y="31" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="181" Top="112" Width="95" Height="32" Rotate="False" X="97" Y="141" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="278" Top="112" Width="71" Height="32" Rotate="False" X="111" Y="173" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="353" Top="81" Width="4" Height="28" Rotate="False" X="109" Y="34" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="374" Top="76" Width="4" Height="25" Rotate="False" X="90" Y="100" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="342" Top="0" Width="19" Height="79" Rotate="False" X="94" Y="62" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="196" Top="94" Width="11" Height="10" Rotate="False" X="142" Y="8" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="148" Top="94" Width="46" Height="13" Rotate="False" X="124" Y="18" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="461" Top="0" Width="5" Height="53" Rotate="False" X="185" Y="57" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="495" Top="0" Width="15" Height="27" Rotate="False" X="185" Y="114" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="488" Top="0" Width="5" Height="42" Rotate="False" X="190" Y="54" RealWidth="280" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0013">
      <Sprite Left="0" Top="112" Width="76" Height="54" Rotate="False" X="97" Y="137" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="351" Top="112" Width="72" Height="23" Rotate="False" X="109" Y="31" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="196" Top="94" Width="11" Height="10" Rotate="False" X="142" Y="8" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="148" Top="94" Width="46" Height="13" Rotate="False" X="124" Y="18" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="78" Top="112" Width="101" Height="41" Rotate="False" X="94" Y="54" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="0" Width="18" Height="74" Rotate="False" X="173" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="342" Top="81" Width="9" Height="28" Rotate="False" X="191" Y="114" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="76" Width="9" Height="28" Rotate="False" X="173" Y="169" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="383" Top="57" Width="83" Height="42" Rotate="False" X="90" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="74" Top="94" Width="60" Height="14" Rotate="False" X="113" Y="191" RealWidth="280" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0014">
      <Sprite Left="0" Top="112" Width="76" Height="54" Rotate="False" X="97" Y="137" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="351" Top="112" Width="72" Height="23" Rotate="False" X="109" Y="31" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="196" Top="94" Width="11" Height="10" Rotate="False" X="142" Y="8" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="148" Top="94" Width="46" Height="13" Rotate="False" X="124" Y="18" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="78" Top="112" Width="101" Height="41" Rotate="False" X="94" Y="54" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="0" Width="18" Height="74" Rotate="False" X="173" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="342" Top="81" Width="9" Height="28" Rotate="False" X="191" Y="114" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="76" Width="9" Height="28" Rotate="False" X="173" Y="169" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="383" Top="57" Width="83" Height="42" Rotate="False" X="90" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="74" Top="94" Width="60" Height="14" Rotate="False" X="113" Y="191" RealWidth="280" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0015">
      <Sprite Left="0" Top="112" Width="76" Height="54" Rotate="False" X="97" Y="137" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="351" Top="112" Width="72" Height="23" Rotate="False" X="109" Y="31" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="196" Top="94" Width="11" Height="10" Rotate="False" X="142" Y="8" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="148" Top="94" Width="46" Height="13" Rotate="False" X="124" Y="18" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="78" Top="112" Width="101" Height="41" Rotate="False" X="94" Y="54" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="0" Width="18" Height="74" Rotate="False" X="173" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="342" Top="81" Width="9" Height="28" Rotate="False" X="191" Y="114" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="76" Width="9" Height="28" Rotate="False" X="173" Y="169" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="383" Top="57" Width="83" Height="42" Rotate="False" X="90" Y="95" RealWidth="280" RealHeight="280" Image="0" />
      <Sprite Left="74" Top="94" Width="60" Height="14" Rotate="False" X="113" Y="191" RealWidth="280" RealHeight="280" Image="0" />
    </Frame>
  </Animation>
</Animations>